Bug 244995 - sysutils/rubygem-specinfra: update to 2.82.16
Summary: sysutils/rubygem-specinfra: update to 2.82.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-23 02:09 UTC by Yuichiro NAITO
Modified: 2020-05-17 07:38 UTC (History)
1 user (show)

See Also:


Attachments
specinfra.patch (962 bytes, patch)
2020-03-23 02:09 UTC, Yuichiro NAITO
no flags Details | Diff
specinfra-2.82.16.patch (962 bytes, patch)
2020-05-17 03:08 UTC, Yuichiro NAITO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuichiro NAITO 2020-03-23 02:09:42 UTC
Created attachment 212630 [details]
specinfra.patch

Rubygem-sepcinfra has been updated to 2.82.12.
It's just bump the version, upstream change doesn't affect to FreeBSD.

Please apply 'specinfra.patch' to Ports tree.

Thank you.
Comment 1 Automation User 2020-03-23 02:29:18 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/128660597
Comment 2 Hiroki Tagato freebsd_committer 2020-05-16 11:56:53 UTC
Hi,

There is a newer version (2.82.16) available. Would you care to update the patch to the latest version?
Comment 3 Yuichiro NAITO 2020-05-17 03:08:33 UTC
Created attachment 214574 [details]
specinfra-2.82.16.patch
Comment 4 Yuichiro NAITO 2020-05-17 03:11:08 UTC
Thanks for the response.
I updated specinfra patch to 2.82.16 and obsoleted old one.
It works for me.

Please apply the patch to Ports tree.
Comment 5 commit-hook freebsd_committer 2020-05-17 07:37:40 UTC
A commit references this bug:

Author: tagattie
Date: Sun May 17 07:37:00 UTC 2020
New revision: 535520
URL: https://svnweb.freebsd.org/changeset/ports/535520

Log:
  Update to 2.82.16

  PR:		244995
  Submitted by:	Yuichiro NAITO <naito.yuichiro@gmail.com> (maintainer)
  Approved by:	ehaupt (mentor)

Changes:
  head/sysutils/rubygem-specinfra/Makefile
  head/sysutils/rubygem-specinfra/distinfo
Comment 6 Hiroki Tagato freebsd_committer 2020-05-17 07:38:24 UTC
Committed, thanks!